import { z } from "zod";
export declare const PluginHelperReferenceSchema: z.ZodObject<{
    name: z.ZodString;
    version: z.ZodString;
    locationOnDisk: z.ZodOptional<z.ZodString>;
}, "strict", z.ZodTypeAny, {
    locationOnDisk?: string | undefined;
    name: string;
    version: string;
}, {
    locationOnDisk?: string | undefined;
    name: string;
    version: string;
}>;
export declare type PluginHelperReferenceSchema = z.infer<typeof PluginHelperReferenceSchema>;
