"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.PluginInvocationSchema = void 0;
const zod_1 = require("zod");
const PluginHelperReferenceSchema_1 = require("./PluginHelperReferenceSchema");
exports.PluginInvocationSchema = zod_1.z.strictObject({
    name: zod_1.z.string(),
    version: zod_1.z.string(),
    output: zod_1.z.optional(zod_1.z.string()),
    config: zod_1.z.unknown(),
    helpers: zod_1.z.optional(zod_1.z.array(PluginHelperReferenceSchema_1.PluginHelperReferenceSchema)),
});
